# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_installer/admin.installer.html.php:20
msgid "Unwriteable"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:20
msgid "Writeable"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:37
#: administrator/components/com_installer/admin.installer.php:154
msgid "Please select a directory"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:58
msgid "Upload Package File"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:63
msgid "Package File:"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:65
msgid "Upload File &amp; Install"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:85
msgid "Install from directory"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:90
msgid "Install directory:"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:92
msgid "Install"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:112
msgid "Install from HTTP URL"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:117
msgid "Install HTTP URL:"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:119
msgid "Upload URL &amp; Install"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:136
msgid "Sorry, it seems that The Source is not available"
msgstr ""

#: administrator/components/com_installer/admin.installer.html.php:190
msgid "Continue ..."
msgstr ""

#. *
#. * @package Mambo Open Source
#. * @subpackage Installer
#. * @copyright (C) 2005 - 2006 Mambo Foundation Inc.
#. * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
#. *
#. * Mambo was originally developed by Miro (www.miro.com.au) in 2000. Miro assigned the copyright in Mambo to The Mambo Foundation in 2005 to ensure
#. * that Mambo remained free Open Source software owned and managed by the community.
#. * Mambo is Free Software
#.
#. * ensure this file is being included by a parent file
#: administrator/components/com_installer/admin.installer.php:14
msgid "Direct Access to this location is not allowed."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:23
#: administrator/components/com_installer/component/component.php:18
#: administrator/components/com_installer/language/language.php:18
#: administrator/components/com_installer/mambot/mambot.php:18
#: administrator/components/com_installer/module/module.php:18
#: administrator/components/com_installer/template/template.php:18
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:67
msgid "There was nothing selected to be uninstalled"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:69
#, php-format
msgid "Uninstaller not found for element [%s]"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:78
#, php-format
msgid "Installer not found for element [%s]"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:84
#, php-format
msgid "Installer not available for element [%s]"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:109
msgid ""
"The installer can't continue before file uploads are enabled. Please use the "
"install from directory method."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:110
#: administrator/components/com_installer/admin.installer.php:117
#: administrator/components/com_installer/admin.installer.php:180
#: administrator/components/com_installer/admin.installer.php:187
msgid "Installer - Error"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:116
#: administrator/components/com_installer/admin.installer.php:173
msgid "The installer can't continue before zlib is installed"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:124
msgid "No file selected"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:125
msgid "Upload new module - error"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:135
#, php-format
msgid "Upload %s - Upload Failed"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:140
#: administrator/components/com_installer/admin.installer.php:193
#: administrator/components/com_installer/admin.installer.php:198
msgid "Failed"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:140
#: administrator/components/com_installer/admin.installer.php:163
#: administrator/components/com_installer/admin.installer.php:198
#: administrator/components/com_installer/admin.installer.php:297
#: administrator/components/com_installer/admin.installer.php:310
#: administrator/components/com_installer/admin.installer.php:344
#: administrator/components/com_installer/admin.installer.php:387
#: administrator/components/com_installer/admin.installer.php:413
#: administrator/components/com_installer/admin.installer.php:432
msgid "Success"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:140
#: administrator/components/com_installer/admin.installer.php:193
#: administrator/components/com_installer/admin.installer.php:198
#: administrator/components/com_installer/admin.installer.php:201
msgid "Upload "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:143
#, php-format
msgid "Upload %s -  Upload Error"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:163
#: administrator/components/com_installer/admin.installer.php:201
#: administrator/components/com_installer/admin.installer.php:297
#: administrator/components/com_installer/admin.installer.php:344
#: administrator/components/com_installer/admin.installer.php:387
#: administrator/components/com_installer/admin.installer.php:432
msgid "Error"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:163
msgid "Install new "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:179
msgid "Please select an HTTP URL"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:186
msgid "The URL did not define a file name"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:220
#: administrator/components/com_installer/admin.installer.php:253
msgid "Failed to change the permissions of the uploaded file."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:223
msgid "Failed to move uploaded file to <code>/media</code> directory."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:226
#: administrator/components/com_installer/admin.installer.php:259
msgid "Upload failed as <code>/media</code> directory is not writable."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:229
#: administrator/components/com_installer/admin.installer.php:261
msgid "Upload failed as <code>/media</code> directory does not exist."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:255
msgid "Failed to open the local file from the URL."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:257
msgid "Failed to open the specified URL."
msgstr ""

#: administrator/components/com_installer/admin.installer.php:278
#: administrator/components/com_installer/admin.installer.php:362
#: administrator/components/com_installer/admin.installer.php:368
#: administrator/components/com_installer/admin.installer.php:373
#: administrator/components/com_installer/admin.installer.php:437
msgid "Uninstall -  error"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:282
#, php-format
msgid ""
"Component %s is a core component, and can not be uninstalled.<br />You need "
"to unpublish it if you don't want to use it"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:297
msgid "Uninstall component - "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:309
msgid "Uninstaller could not find XML file, but cleaned database"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:310
msgid "Uninstall "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:310
msgid "component - "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:328
#, php-format
msgid ""
"%s is a core module, and can not be uninstalled.<br />You need to unpublish "
"it if you don't want to use it"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:344
msgid "Uninstall module - "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:367
msgid "Invalid object id"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:372
msgid "Folder field empty, cannot remove files"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:385
msgid "Uninstaller did its best with no XML file present"
msgstr ""

#: administrator/components/com_installer/admin.installer.php:387
msgid "Uninstall mambot - "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:412
msgid "Uninstall template - "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:432
msgid "Uninstall language - "
msgstr ""

#: administrator/components/com_installer/admin.installer.php:436
msgid "Language id empty, cannot remove files"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:28
msgid "Installed Components"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:36
msgid "Currently Installed"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:39
msgid "Component Menu Link"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:42
#: administrator/components/com_installer/mambot/mambot.html.php:55
#: administrator/components/com_installer/module/module.html.php:51
msgid "Author"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:45
#: administrator/components/com_installer/mambot/mambot.html.php:58
#: administrator/components/com_installer/module/module.html.php:54
msgid "Version"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:48
#: administrator/components/com_installer/mambot/mambot.html.php:61
#: administrator/components/com_installer/module/module.html.php:57
msgid "Date"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:51
#: administrator/components/com_installer/mambot/mambot.html.php:64
#: administrator/components/com_installer/module/module.html.php:60
msgid "Author Email"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:54
#: administrator/components/com_installer/mambot/mambot.html.php:67
#: administrator/components/com_installer/module/module.html.php:63
msgid "Author URL"
msgstr ""

#: administrator/components/com_installer/component/component.html.php:94
msgid "There are no custom components installed"
msgstr ""

#: administrator/components/com_installer/installer.class.php:58
#, php-format
msgid "XML error in %s: no handler %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:60
#, php-format
msgid "XML error in %s: mosinstall has no type"
msgstr ""

#: administrator/components/com_installer/installer.class.php:65
#, php-format
msgid "XML Error in %s: install has no name"
msgstr ""

#: administrator/components/com_installer/installer.class.php:92
#, php-format
msgid "XML error in %s: MENU found, but this is not component XML"
msgstr ""

#: administrator/components/com_installer/installer.class.php:129
#, php-format
msgid "XML Error in %s: Mambot does not have a group specified"
msgstr ""

#: administrator/components/com_installer/installer.class.php:160
#, php-format
msgid "XML error in %s: no installer %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:178
#, php-format
msgid "Installer error with %s: unable to create admin directory for %s %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:185
#, php-format
msgid "Installer error with %s: unable to create user directory for %s %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:211
#, php-format
msgid "Installer error with %s: writing component menu SQL error %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:223
#: administrator/components/com_installer/installer.class.php:270
#: administrator/components/com_installer/installer.class.php:307
#: administrator/components/com_installer/installer.class.php:335
#: administrator/components/com_installer/installer.class.php:377
#, php-format
msgid "Installer error with %s: %s %s already installed"
msgstr ""

#: administrator/components/com_installer/installer.class.php:239
#: administrator/components/com_installer/installer.class.php:292
#: administrator/components/com_installer/installer.class.php:326
#: administrator/components/com_installer/installer.class.php:388
#, php-format
msgid "Installer error with %s: %s %s SQL error %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:261
#: administrator/components/com_installer/installer.class.php:299
#, php-format
msgid "Installer error with %s: no file identified as the %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:400
#, php-format
msgid "Patch install error with %s: cannot write %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:406
#, php-format
msgid "Patch install error with %s: cannot delete %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:411
#, php-format
msgid "Patch install error with %s: file permissions prevent patch application"
msgstr ""

#: administrator/components/com_installer/installer.class.php:416
#, php-format
msgid "Patch install error with %s: failed to delete %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:422
#, php-format
msgid "Patch install error with %s: failed to write %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:426
#, php-format
msgid "Patch install error with %s: check was OK, but application failed"
msgstr ""

#: administrator/components/com_installer/installer.class.php:427
#, php-format
msgid "Patch install %s: completed successfully"
msgstr ""

#: administrator/components/com_installer/installer.class.php:495
#, php-format
msgid "Uninstaller error with %s: no uninstaller %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:535
#, php-format
msgid "Uninstaller error with %s: %s %s SQL error %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:545
#: administrator/components/com_installer/installer.class.php:567
#: administrator/components/com_installer/installer.class.php:586
#, php-format
msgid "Uninstaller error with %s: %s %s not fully deleted from database"
msgstr ""

#: administrator/components/com_installer/installer.class.php:558
#, php-format
msgid "Uninstaller error with %s: no file identified as the %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:663
#, php-format
msgid "Installer unrecoverable ZIP error %s in %s"
msgstr ""

#: administrator/components/com_installer/installer.class.php:672
#, php-format
msgid "Installer unrecoverable TAR error in %s"
msgstr ""

#: administrator/components/com_installer/language/language.php:21
msgid "Back to Language Manager"
msgstr ""

#: administrator/components/com_installer/language/language.php:22
msgid "Install new Language - Site"
msgstr ""

#: administrator/components/com_installer/mambot/mambot.html.php:27
msgid "Installed Mambots"
msgstr ""

#: administrator/components/com_installer/mambot/mambot.html.php:32
msgid ""
"Only those Mambots that can be uninstalled are displayed - some Core Mambots "
"cannot be removed."
msgstr ""

#: administrator/components/com_installer/mambot/mambot.html.php:43
msgid "Mambot"
msgstr ""

#: administrator/components/com_installer/mambot/mambot.html.php:46
msgid "Type"
msgstr ""

#: administrator/components/com_installer/mambot/mambot.html.php:122
msgid "There are no non-core, custom mambots installed."
msgstr ""

#: administrator/components/com_installer/module/module.html.php:25
msgid "Installed Modules"
msgstr ""

#: administrator/components/com_installer/module/module.html.php:28
msgid "Filter:"
msgstr ""

#: administrator/components/com_installer/module/module.html.php:36
msgid ""
"Only those Modules that can be uninstalled are displayed - some Core Modules "
"cannot be removed."
msgstr ""

#: administrator/components/com_installer/module/module.html.php:45
msgid "Module File"
msgstr ""

#: administrator/components/com_installer/module/module.html.php:48
msgid "Client"
msgstr ""

#: administrator/components/com_installer/module/module.html.php:75
#: administrator/components/com_installer/template/template.php:26
msgid "Administrator"
msgstr ""

#: administrator/components/com_installer/module/module.html.php:75
#: administrator/components/com_installer/template/template.php:26
msgid "Site"
msgstr ""

#: administrator/components/com_installer/module/module.html.php:99
msgid "No custom modules installed"
msgstr ""

#: administrator/components/com_installer/module/module.php:32
msgid "All"
msgstr ""

#: administrator/components/com_installer/module/module.php:33
msgid "Site Modules"
msgstr ""

#: administrator/components/com_installer/module/module.php:34
msgid "Admin Modules"
msgstr ""

#: administrator/components/com_installer/template/template.php:26
msgid "Install new Template"
msgstr ""

#: administrator/components/com_installer/template/template.php:28
msgid "Back to Templates"
msgstr ""

#: administrator/components/com_installer/toolbar.installer.html.php:27
msgid "Uninstall"
msgstr ""

#: administrator/components/com_installer/universal/universal.php:25
msgid ""
"Install Mambo plugin (component, module, mambot, template, include, "
"parameter, composite)"
msgstr ""
